/* CSS Document */
/* CSS Information ==============================================

File name: emtg_regulations.css
Description: emtg_regulations page
Editors: aoi takahashi
Date: 2010.03.31
Table of Contents: 
  *structure (main_1column)
  
================================================================*/
@charset "utf-8";


/*main area (1column)*/
/*emtg_regulations area*/

#sub_branding_area{
   height:auto;
   padding-top:1px;
   padding-bottom:1px;
   padding-left:auto;
   padding-right:auto;
   background-color:#000000;
   text-align:center;
}


#emtg_regulations_area {
  width:920px;
  height:auto;
  background:url(/img/entry/various/junk2010/bg_dot.gif) repeat;
  margin:20px 0px 0px 0px;
}

#emtg_regulations_inner {
  width:880px;
  height:auto;
  margin:0px 20px 20px 20px;
}



#width_880px_area{
  width:880px;
  padding:30px 10px 30px 10px;
}
/*ie6*/
* html #width_880px_area{
  display:inline;
  zoom:1;
  width:880px;
  padding:30px 10px 10px 10px;
}
/*ie7*/
*:first-child+html #width_880px_area{
  display:inline;
  zoom:1;
  width:880px;
  padding:30px 20px 10px 0px;
}



.width_880px_area_inner{
  width:860px;
  background-color:#ffffff;
}

/*error‚Ģ¸ź¨‡*/
.error {
	display:block;
	background:#FFCCCC none repeat scroll 0;
	color:#CC0000;
	margin:0 0 20px;
	padding:5px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
}




#regulations_Contents {
	width:800px;
	margin:0 auto;
}

#kiyaku {
    height:600px;
}

#kiyaku h3 {
	margin:0 0 30px 0;
}

#kiyaku dl {
	margin:0 0 30px 0;
}

#kiyaku dt {
	font-weight:bold;
	margin:0 0 15px 0;
}


.agreeKiyakuFanfesta {
	border:solid 1px #D9D9D9;
	height:300px;
	margin:0 0 10px 0;
	overflow:auto;
	padding:0 10px;
}

ol.decimal li {
	list-style:decimal;
	margin-left:32px;
	text-align:left;
}


ol.none li {
	list-style:none;
	margin-left:25px;
	font-size:12px;
	line-height:22px;
	color:#333333;
	text-align:left;
	font-weight:400;
	padding-bottom:5px;
}


.forsecond {
	padding:30px 0;
}


.r_text_01 {
	color:#333333;
	text-align:left;
	font-size:14px;
	line-height:22px;
}

.r_text_02{
	font-size:12px;
	line-height:22px;
	color:#333333;
	text-align:left;
	font-weight:800;
	padding-top:10px;
	padding-bottom:10px;
}

.r_text_03{
	font-size:12px;
	line-height:22px;
	color:#333333;
	text-align:left;
	font-weight:400;
	padding-bottom:5px;
}

.r_text_04{
	font-size:12px;
	line-height:22px;
	color:#333333;
	text-align:left;
	font-weight:800;
	padding-bottom:0px;
}

.r_text_05{
	font-size:12px;
	line-height:22px;
	color:#333333;
	text-align:left;
}



.agreeKiyakuFanfesta {
	border:solid 1px #D9D9D9;
	height:300px;
	margin:0 0 10px 0;
	overflow:auto;
	padding:0 10px;
}


.btn_box{
text-align:center;
}


.btn_text_red{
text-align: center;
color:#ff0033;
}


.clear5{
  height:5px;
}

.clear10{
  height:10px;
}

.clear15{
  height:15px;
}

.clear20{
  height:20px;
}

.clear25{
  height:25px;
}

.clear30{
  height:30px;
}

.clear40{
  height:40px;
}

.spb5			{margin-bottom:5px;}
.spb10			{margin-bottom:10px;}
.spb12			{margin-bottom:12px;}
.spb15			{margin-bottom:15px;}
.spb20			{margin-bottom:20px;}
.spb28			{margin-bottom:28px;}
.spb30			{margin-bottom:30px;}
.spb35			{margin-bottom:35px;}
.spb40			{margin-bottom:40px;}
